/* %@ is action name
   %@ is workspace name */
"%@ (Copy)" = "%@ (Copy)";

/* %@ is action name */
"\"%@\" could not be run" = "\"%@\" could not be run";

/* Action name */
"Apple Script" = "Apple Script";

/* Action name */
"Application" = "Application";

/* %@ is workspace name */
"Are you sure you want to delete \"%@\" workspace?" = "Are you sure you want to delete \"%@\" workspace?";

/* %@ is action name */
"Are you sure you want to delete \"%@\"?" = "Are you sure you want to delete \"%@\"?";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Check for Updates..." = "Check for Updates...";

/* No comment provided by engineer. */
"Chosen file is not an application" = "Chosen file is not an application";

/* No comment provided by engineer. */
// Nie uzywane
"Couldn't find application" = "Couldn't find application";

/* Action name */
"Email" = "Email";

/* No comment provided by engineer. */
"Error" = "Error";

/* Action name */
"File" = "File";

/* Action name */
"Folder" = "Folder";

/* No comment provided by engineer. */
// Nie uzywane
"Internal Error" = "Internal Error";

/* new workspace name */
"New workspace" = "New workspace";

/* No comment provided by engineer. */
// Nie uzywane
"No application specified. Please choose an application." = "No application specified. Please choose an application.";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Selected workspace has no automatic actions" = "Selected workspace has no automatic actions";

/* No comment provided by engineer. */
"Send Feedback…" = "Send Feedback…";

/* Action name */
"Terminal" = "Terminal";

/* Action name */
"Terminal (ssh)" = "Terminal (ssh)";

/* No comment provided by engineer. */
"Warning" = "Warning";

/* Action name */
"Website" = "Website";

/* No comment provided by engineer. */
"Workspaces lost access to your resources, so they will not be able to be launched. The easiest way to fix this problem is to grant access to whole disk." = "Workspaces lost access to your resources, so they will not be able to be launched. The easiest way to fix this problem is to grant access to whole disk.";

/* No comment provided by engineer. */
"You cannot drop multiple mails, please do it separately." = "You cannot drop multiple mails, please do it separately.";
